[<text>
<title>eia says distillate stocks unchanged in week</title>
<dateline>    washington, april 8 - </dateline>distillate fuel stocks held in
primary storage were unchanged in the week ended april three at
106.9 mln barrels, the energy information administration (eia)
said.
    in its weekly petroleum status report, the department of
energy agency said gasoline stocks were off 200,000 barrels in
the week to 248.1 mln barrels and refinery crude oil stocks
rose 6.3 mln barrels to 335.8 mln.
    the eia said residual fuel stocks fell 100,000 barrels to
38.1 mln barrels and crude oil stocks in the strategic
petroleum reserve (spr) rose 1.1 mln barrels to 520.0 mln.
    the total of all crude, refined product and spr stocks rose
9.4 mln barrels to 1,561.1, it said.
 reuter
</text>]